#hotphoto { float: left; border: 1px solid rgb(222, 222, 222); background-color: rgb(255, 255, 255); margin: 10px 0px; background-position: initial initial; background-repeat: initial initial; }

#hotphoto .hotphotowrapper { float: left; height: auto; background-image: url(component_bg_e5e5e5_8128b9.gif); background-position: 0% 0%; background-repeat: repeat no-repeat; }

#hotphoto .section_title { border-bottom-style: none; padding: 18px 0px 5px 5px; }

#hotphoto .hotphotocontent .section_title { display: none; }

#hotphoto .smallfeature { float: left; width: 143px; padding: 4px 0px 0px 3px; margin: 0px 0px 10px 1px; display: inline; }

#hotphoto .smallfeature .newscontent { display: none; }

#hotphoto .smallfeature .morelink { display: none; }

#hotphoto .smallfeature .newsimage img { opacity: 0.7; }

#hotphoto .smallfeature h1 { float: left; position: relative; height: auto; padding-top: 0px; margin-top: 0px; overflow: hidden; background-color: rgb(255, 255, 255); width: 140px; opacity: 0.9; background-position: initial initial; background-repeat: initial initial; }

#hotphoto #featurewidget { float: left; position: relative; height: 125px; overflow: hidden; display: inline; }

#hotphoto .col_149 { width: 149px; float: left; }